<?xml version="1.0" encoding="UTF-8"?>
<launchConfiguration type="KermetaLaunchConfiguration">
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_ARGUMENTS" value=""/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_CLASSQNAME" value="tree2list::tests::TestRunner"/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_FILENAME" value="/fr.cs.leplessis.example.tree2list.kermeta/tests/tests_runner.kmt"/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_OPERATIONNAME" value="main"/>
<stringAttribute key="fr.irisa.triskell.kermeta.launching.KM_PROJECTNAME" value="fr.cs.leplessis.example.tree2list.kermeta"/>
</launchConfiguration>
